cards_to_plastic:
  path: /user/{user}/cards/{wallet}/convert
  controller: App\Controller\CardController::convertToPlastic

cards_activate:
  path: /user/{user}/cards/{wallet}/activate
  controller: App\Controller\CardController::activate

cards_enable_3d:
  path: /user/{user}/cards/{wallet}/enable-3d
  controller: App\Controller\CardController::enable3d
